/*layout CSS for Balally */

body {
	font-family: Comic Sans MS, Verdana, Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #000;
}

a{
	color:#000;
	font-weight:bold;
}

a:hover{
	text-decoration:none;
}

a img{
	border:none;
}

table{
	border-collapse:collapse;
}

h1, h2{
	font-size:24px;
	font-weight:bold;
	font-family: Comic Sans MS, "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

h2{
	font-size:16px;
}
/*layout CSS for Balally */

body {
	background:#FFF url(../images/body_bg.jpg) repeat-x top left;
	margin:0px;
	padding:0px;
}

#container, #shadow_left, #shadow_right, #center_col, #header, #page, #left_bar, #content, #footer, #container_bottom{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container{
	margin-left:auto;
	margin-right:auto;
	margin-top:19px;
	width:1026px;
	background:url(../images/container_bg.jpg) repeat-y top left;
}

#shadow_left, #shadow_right{
	float:left;
	width:13px;
	height:611px;
	background:url(../images/shadow_left.jpg) no-repeat top left;
}

#shadow_right{
	background:url(../images/shadow_right.jpg) no-repeat top left;
}

#center_col{
	float:left;
	width:1000px;
}

#header{
	float:left;
	width:1000px;
	height:239px;
	background:url(../images/header.jpg) no-repeat top left;
}

#page{
	float:left;
	width:955px;
	min-height:322px;
	padding:26px 35px 26px 10px;
	background:url(../images/page_bg.jpg) repeat top left;
}

#left_bar{
	overflow:visible;
	float:left;
	width:200px;
}

/* Main Menu ----------------- */
.moduletable_menu{
	display:block;
	float:left;
	width:176px;
	padding:0px;
	padding-left:22px;
	margin:0px;
	border:1px solid #000;
	background-color:#F1E7CD;
}

.moduletable_menu h3{
	display:block;
	overflow:hidden;
	float:left;
	width:176px;
	height:34px;
	margin:0px;
	padding:0px;
	line-height:34px;
	font-family:"Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
}

ul.menu, ul.menu ul{
	display:block;
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	width:176px;
}

ul.menu ul{
	display:none;
	position:absolute;
	top:-1px;
	left:100%;
	border: 1px solid #000;
	background-color:#F1E7CD;
	width:185px;
}

ul.menu li:hover>*{
	display:block;
}

ul.menu li:hover{
	position:relative;
}

ul.menu li{
 	display:block;
	float:left;
	padding:0px;
	margin:0px;
	width:176px;
}

ul.menu li a{
	display:block;
	float:left;
	width:164px;
	height:29px;
	line-height:29px;
	padding:0px;
	padding-left:12px;
	margin:0px;
	text-decoration:none;
	font-family:"Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	background:url(../images/menu_dot.png) no-repeat left;
}

ul.menu li a:hover{
	text-decoration:underline;
}

ul.menu li ul{
	width:190px;
}

ul.menu li ul li{
	width:180px;
}

ul.menu li ul li a{
	background:none;
	padding:0px 10px;
	width:180px;
	height:26px;
	line-height:26px;
}
/* ----------------------- */

#content{
	float:left;
	width:720px;
	padding-left:35px;
	text-align:justify;
	overflow:visible;
}

#container_bottom{
	margin:0px auto;
	width:1000px;
	height:36px;
	padding:0px 13px 29px 13px;
	background:url(../images/container_bottom.jpg) no-repeat top left;
}

#footer{
	float:left;
	width:998px;
	height:34px;
	line-height:34px;
	background:url(../images/footer_bg.jpg) repeat-x top left;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	border:1px solid #8A270E;
}

#footer a{
	color:#FFF;
}

/* ------------------------------------ */

dl.article-info dt{
	font-weight:bold;
}

dl.article-info dd{
	margin:0px;
}
/*-Phoca-*/
#pg-pagination{
	display:block;
	float:left;
	width:100%;
}
#pg-pagination ul{
	margin:0 auto;
	padding:0;
	display:inline-block;
}
#pg-pagination ul li{
	display:block;
	float:left;
	margin-right:10px;
}